=== debian/control ===
--- 
+++ 
@@ -13,47 +13,49 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
+                     python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-hacking,
                      python-mock (>= 1.3),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 3.0.0),
                      python-oslo.log (>= 2.0.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.11.0),
-                     python3-babel (>= 1.3),
+                     python3-babel (>= 2.3.4),
+                     python3-ddt (>= 1.0.1),
                      python3-eventlet (>= 0.18.2),
                      python3-mock (>= 1.3),
-                     python3-oslo.concurrency (>= 3.5.0),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.concurrency (>= 3.8.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 3.0.0),
                      python3-oslo.log (>= 2.0.0),
-                     python3-oslo.service (>= 1.0.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.service (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-oslotest (>= 1:1.11.0),
                      python3-subunit,
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-win?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-os-win -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-win?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-os-win -b debian/newton
 Homepage: https://github.com/openstack/os-win
 
 Package: python-os-win
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.2),
-         python-oslo.concurrency (>= 3.5.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 3.0.0),
          python-oslo.log (>= 2.0.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.16.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-os-win-doc,
@@ -66,14 +68,14 @@
 
 Package: python3-os-win
 Architecture: all
-Depends: python3-babel (>= 1.3),
+Depends: python3-babel (>= 2.3.4),
          python3-eventlet (>= 0.18.2),
-         python3-oslo.concurrency (>= 3.5.0),
-         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.concurrency (>= 3.8.0),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 3.0.0),
          python3-oslo.log (>= 2.0.0),
-         python3-oslo.service (>= 1.0.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.service (>= 1.10.0),
+         python3-oslo.utils (>= 3.16.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-os-win-doc,
