=== debian/tests/control ===
Tests: os-win
Depends: python-os-win
