=== debian/changelog ===
python-os-win (4.0.1-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 03 Sep 2018 10:17:29 +0000

python-os-win (4.0.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * Switch to python3-sphinx for documentation build.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Sep 2018 09:44:21 +0100
