=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-os-win
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -14,54 +15,57 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.5.1),
 Build-Depends-Indep:
- python-babel,
- python-coverage,
- python-ddt,
- python-docutils,
- python-eventlet,
- python-hacking,
- python-mock,
+ python-babel (>= 2.3.4),
+ python-coverage (>= 4.0),
+ python-ddt (>= 1.0.1),
+ python-eventlet (>= 0.18.2),
+ python-hacking (>= 0.10.0),
+ python-mock (>= 2.0.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-oslo.concurrency (>= 3.25.0),
  python-oslo.config (>= 1:5.1.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
+ python-oslo.service (>= 1.24.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
+ python-oslosphinx (>= 4.7.0),
+ python-oslotest (>= 3.2.0),
  python-pep8,
- python-testtools (>= 2.2.0),
- python3-babel,
- python3-ddt,
- python3-eventlet,
- python3-mock,
+ python3-babel (>= 2.3.4),
+ python3-ddt (>= 1.0.1),
+ python3-eventlet (>= 0.18.2),
+ python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.concurrency (>= 3.25.0),
  python3-oslo.config (>= 1:5.1.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
+ python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 3.2.0),
  python3-pep8,
- python3-testtools (>= 2.2.0),
+ python3-subunit (>= 1.0.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-win
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-win.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
 Homepage: https://github.com/openstack/os-win
+XS-Testsuite: autopkgtest
 
 Package: python-os-win
 Architecture: all
 Depends:
- python-babel,
- python-eventlet,
+ python-babel (>= 2.3.4),
+ python-eventlet (>= 0.18.2),
  python-oslo.concurrency (>= 3.25.0),
  python-oslo.config (>= 1:5.1.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
+ python-oslo.service (>= 1.24.0),
  python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -89,14 +93,14 @@
 Package: python3-os-win
 Architecture: all
 Depends:
- python3-babel,
- python3-eventlet,
+ python3-babel (>= 2.3.4),
+ python3-eventlet (>= 0.18.2),
  python3-oslo.concurrency (>= 3.25.0),
  python3-oslo.config (>= 1:5.1.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
+ python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
